const { createProxyMiddleware } = require("http-proxy-middleware");

module.exports = function (app) {
  app.use(
    createProxyMiddleware("/www", {
      target: process.env.API ?? "https://taehui.ddns.net",
      changeOrigin: true,
    }),
  );
};
 
